body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#FlexContainer1
{
   display: flex;
   width: 100%;
   position: relative;
   min-height: 100vh;
   padding: 20px 20px 20px 20px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: flex-end;
   align-content: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url('images/boxformainpic.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(315deg, #DCDCDC 0%, rgba(255,255,255,0.00) 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: #F0F0F0;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: #F5F5F5;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid2 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#FlexContainer3
{
   display: flex;
   width: 100%;
   position: relative;
   min-height: 100vh;
   padding: 10px 0 10px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('images/2026pickupmarchapril2026.jpg');
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: 100% 100%;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: #F5F5F5;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 0 25px 0 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0 0 10px 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 236px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 25px 20px 25px 20px;
   margin: 0;
   text-align: center;
}
#wb_Text11
{
   color: #2FA64F;
   font-family: Arial;
   font-weight: normal;
   font-size: 48px;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#Icon1
{
   height: 98px;
   width: 273px;
}
#Icon1 i
{
   color: #4285F5;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 110px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #337AB7;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#Icon2
{
   height: 98px;
   width: 273px;
}
#Icon2 i
{
   color: #2FA64F;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 97px;
}
#wb_Icon2:hover #Icon2 i
{
   color: #337AB7;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#Icon3
{
   height: 98px;
   width: 273px;
}
#Icon3 i
{
   color: #2FA64F;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 103px;
}
#wb_Icon3:hover #Icon3 i
{
   color: #337AB7;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#Icon4
{
   height: 98px;
   width: 273px;
}
#Icon4 i
{
   color: #FCBB04;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 97px;
}
#wb_Icon4:hover #Icon4 i
{
   color: #337AB7;
}
#wb_Icon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon5
{
   height: 98px;
   width: 273px;
}
#Icon5 i
{
   color: #4285F5;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 97px;
}
#wb_Icon5:hover #Icon5 i
{
   color: #337AB7;
}
#wb_Icon6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon6 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon6
{
   height: 98px;
   width: 273px;
}
#Icon6 i
{
   color: #EA4335;
   display: inline-block;
   font-size: 98px;
   line-height: 98px;
   vertical-align: middle;
   width: 103px;
}
#wb_Icon6:hover #Icon6 i
{
   color: #337AB7;
}
#wb_Icon7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 20px 0 0 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon7 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon7
{
   height: 106px;
   width: 293px;
}
#Icon7 i
{
   color: #4285F5;
   display: inline-block;
   font-size: 106px;
   line-height: 106px;
   vertical-align: middle;
   width: 105px;
}
#wb_Icon7:hover #Icon7 i
{
   color: #337AB7;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 239px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 5px 0;
   display: inline-block;
   width: 96px;
   height: 71px;
   vertical-align: top;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 10px 0 10px;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   color: #2FA64F;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Icon1
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 1;
}
#wb_Icon6
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 13;
}
#wb_Icon7
{
   display: inline-block;
   width: 293px;
   height: 106px;
   text-align: center;
   z-index: 16;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 15;
}
#wb_Image2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 8;
}
#wb_Icon4
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 6;
}
#wb_Icon5
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 19;
}
#wb_Image3
{
   display: inline-block;
   width: 96px;
   height: 86px;
   z-index: 18;
}
#wb_Icon2
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 4;
}
#wb_Icon3
{
   display: inline-block;
   width: 273px;
   height: 98px;
   text-align: center;
   z-index: 11;
}
@media only screen and (min-width: 480px) and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexContainer1
{
   visibility: visible;
   display: flex;
}
#FlexContainer1
{
   min-height: 100vh;
   margin: 0;
   padding: 20px 20px 20px 20px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: flex-end;
   align-content: flex-start;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0;
}
#LayoutGrid2 > .col-1
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#FlexContainer3
{
   visibility: visible;
   display: flex;
}
#FlexContainer3
{
   min-height: 100vh;
   margin: 0;
   padding: 10px 0 10px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 0 25px 0 25px;
}
#LayoutGrid5 .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 10px 0;
}
#wb_Text8
{
   visibility: visible;
   display: block;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   visibility: visible;
   display: block;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text11
{
   font-size: 32px;
   margin: 0;
   padding: 25px 20px 25px 20px;
   text-align: left;
}
#wb_Icon1
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon1
{
   width: 273px;
   height: 98px;
}
#Icon1 i
{
   line-height: 98px;
   font-size: 98px;
   width: 110px;
}
#wb_Icon2
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon2
{
   width: 273px;
   height: 98px;
}
#Icon2 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon3
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon3
{
   width: 273px;
   height: 98px;
}
#Icon3 i
{
   line-height: 98px;
   font-size: 98px;
   width: 103px;
}
#wb_Icon4
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon4
{
   width: 273px;
   height: 98px;
}
#Icon4 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon5
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon5
{
   width: 273px;
   height: 98px;
}
#Icon5 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon6
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon6
{
   width: 273px;
   height: 98px;
}
#Icon6 i
{
   line-height: 98px;
   font-size: 98px;
   width: 103px;
}
#wb_Icon7
{
   width: 293px;
   height: 106px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon7
{
   width: 293px;
   height: 106px;
}
#Icon7 i
{
   line-height: 106px;
   font-size: 106px;
   width: 105px;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   width: 246px;
   height: 222px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 10px 0 5px 0;
}
#Image3
{
   width: 246px;
   height: 222px;
}
#wb_Text9
{
   visibility: visible;
   display: block;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   visibility: visible;
   display: block;
}
#wb_Text12
{
   font-size: 32px;
   margin: 0;
   padding: 25px 20px 25px 20px;
   text-align: left;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#FlexContainer1
{
   visibility: visible;
   display: flex;
}
#FlexContainer1
{
   min-height: 100vh;
   margin: 0;
   padding: 20px 20px 20px 20px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: flex-end;
   align-content: flex-start;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0;
}
#LayoutGrid2 > .col-1
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#FlexContainer3
{
   visibility: visible;
   display: flex;
}
#FlexContainer3
{
   min-height: 100vh;
   margin: 0;
   padding: 10px 0 10px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 0 25px 0 25px;
}
#LayoutGrid5 .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 25px;
   padding-left: 25px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 10px 0;
}
#wb_Text8
{
   visibility: visible;
   display: block;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   visibility: visible;
   display: block;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text11
{
   font-size: 20px;
   margin: 0;
   padding: 5px 20px 5px 20px;
   text-align: left;
}
#wb_Icon1
{
   width: 270px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon1
{
   width: 270px;
   height: 98px;
}
#Icon1 i
{
   line-height: 98px;
   font-size: 98px;
   width: 110px;
}
#wb_Icon2
{
   width: 270px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon2
{
   width: 270px;
   height: 98px;
}
#Icon2 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon3
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon3
{
   width: 273px;
   height: 98px;
}
#Icon3 i
{
   line-height: 98px;
   font-size: 98px;
   width: 103px;
}
#wb_Icon4
{
   width: 270px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon4
{
   width: 270px;
   height: 98px;
}
#Icon4 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon5
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon5
{
   width: 273px;
   height: 98px;
}
#Icon5 i
{
   line-height: 98px;
   font-size: 98px;
   width: 97px;
}
#wb_Icon6
{
   width: 273px;
   height: 98px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon6
{
   width: 273px;
   height: 98px;
}
#Icon6 i
{
   line-height: 98px;
   font-size: 98px;
   width: 103px;
}
#wb_Icon7
{
   width: 290px;
   height: 106px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 20px 0 0 0;
}
#Icon7
{
   width: 290px;
   height: 106px;
}
#Icon7 i
{
   line-height: 106px;
   font-size: 106px;
   width: 105px;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   width: 196px;
   height: 177px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 10px 0 5px 0;
}
#Image3
{
   width: 196px;
   height: 177px;
}
#wb_Text9
{
   visibility: visible;
   display: block;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   visibility: visible;
   display: block;
}
#wb_Text12
{
   font-size: 20px;
   margin: 0;
   padding: 25px 20px 25px 20px;
   text-align: left;
}
}
